2021-04-01 17:29:28 UTC
20.2 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:9b794450f7b6db7c944ba1f4161edb68cb535052fe7db8ac06e613516c4a658d - 13.29% (2.68 MB)
[#001] sha256:3c8802178dbdb14a188b12c88bfc76fb3c53283d93692a8f0e361bb1a3252d22 - 3.18% (658 KB)
[#002] sha256:6018d46b9ec53062f07d28e96d77f33343b177110d3d858548045fe10632aa54 - 83.53% (16.9 MB)
[#003] sha256:d0b85e62c76fe27cb456ba2e73677bcc61a252d22da2283e8b116c49c13e6c17 - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:c744c1dc3da4145771e66d90e2e97a4f7fb702e5e07cf4e766ee0792cf161d92 in /
2021-03-31 20:10:19 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-01 17:29:16 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2021-04-01 17:29:27 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.29/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2021-04-01 17:29:28 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2021-04-01 17:29:28 UTC/bin/sh -c #(nop) EXPOSE 80
2021-04-01 17:29:28 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2021-04-01 17:29:28 UTC/bin/sh -c #(nop) CMD ["traefik"]
2021-04-01 17:29:28 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.29 org.opencontainers.image.documentation=https://docs.traefik.io
2021-04-01 03:53:10 UTC
18.9 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:ac95243af174972febc49043f62f7b952a0c610e59b55ac4133f442e399e8729 - 13.23% (2.5 MB)
[#001] sha256:25173f2bf7681888ff03bae0a793dcd2a8124175d360f999d21081483f90f181 - 3.42% (661 KB)
[#002] sha256:742427c956b4efd61ff21935a676a11fdd90f92afb76982a28be9f89e8adae33 - 83.35% (15.8 MB)
[#003] sha256:67b0d542a2b35d39348ec0f66b5b6f569020a95387fb7ee91fa9b627a363c171 - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:15a1f9d3700deb648f0b3701afebc97ff28eb30d1b55e18dc9c696a9dd5c8e36 in /
2021-03-31 17:19:21 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-01 03:52:35 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2021-04-01 03:53:05 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.29/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2021-04-01 03:53:06 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2021-04-01 03:53:07 UTC/bin/sh -c #(nop) EXPOSE 80
2021-04-01 03:53:08 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2021-04-01 03:53:09 UTC/bin/sh -c #(nop) CMD ["traefik"]
2021-04-01 03:53:10 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.29 org.opencontainers.image.documentation=https://docs.traefik.io
2021-04-01 16:15:45 UTC
18.6 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:a3cf95b55367cb73f51318ee9c854def347373482336709ca1882a5d4c20b7c7 - 13.98% (2.6 MB)
[#001] sha256:e08c5532ded8a461bb2539065ec0daf26ce2ecfed811ad86719ad11c964ab658 - 3.46% (660 KB)
[#002] sha256:f77a352edb1d69d5ba0f49daf5aeaeae71629ebbbded0ebf1e9fd64d0530136c - 82.56% (15.4 MB)
[#003] sha256:630d8f1d2a4cb7186cfdd5067d1f7497927474b2990138559aecc0df5c0f942a - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:174ba1b913c5cf549fcdfc259e8e3aa8f49cea660865fd54b8aacb430602a783 in /
2021-03-31 17:22:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-01 16:15:15 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2021-04-01 16:15:38 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.29/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2021-04-01 16:15:40 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2021-04-01 16:15:42 UTC/bin/sh -c #(nop) EXPOSE 80
2021-04-01 16:15:43 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2021-04-01 16:15:44 UTC/bin/sh -c #(nop) CMD ["traefik"]
2021-04-01 16:15:45 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.29 org.opencontainers.image.documentation=https://docs.traefik.io
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.